Bug 1105994 - banshee-community-extensions: FTBFS in rawhide
Summary: banshee-community-extensions: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: banshee-community-extensions
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 02:14 UTC by Dennis Gilmore
Modified: 2014-07-07 23:50 UTC (History)
4 users (show)

Fixed In Version: banshee-community-extensions-2.4.0-8.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-07 23:50:13 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.11 KB, text/plain)
2014-06-09 02:14 UTC, Dennis Gilmore
no flags Details
root.log (74.07 KB, text/plain)
2014-06-09 02:14 UTC, Dennis Gilmore
no flags Details
state.log (977 bytes, text/plain)
2014-06-09 02:14 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (1.54 KB, patch)
2014-06-19 00:02 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 02:14:31 UTC
Your package banshee-community-extensions failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6938688

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 02:14:34 UTC
Created attachment 903576 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 02:14:36 UTC
Created attachment 903577 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 02:14:37 UTC
Created attachment 903578 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-19 00:02:47 UTC
Created attachment 910192 [details]
Patch for rawhide

Cause was BR: banshee-musicbrainz-devel, which as obsoleted (but not provided) by banshee-devel.  Patch for rawhide attached.


Note You need to log in before you can comment on or make changes to this bug.